<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>List of Tables</TITLE>
<META NAME="description" CONTENT="List of Tables">
<META NAME="keywords" CONTENT="Latex_Kern_Inline_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Inline_en.css">

<LINK REL="next" HREF="node3.html">
<LINK REL="previous" HREF="node1.html">
<LINK REL="up" HREF="Latex_Kern_Inline_en.html">
<LINK REL="next" HREF="node3.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html41"
  HREF="node3.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html37"
  HREF="Latex_Kern_Inline_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html31"
  HREF="node1.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html39"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html42"
  HREF="node3.html">Baseline elements of TEI</A>
<B> Up:</B> <A NAME="tex2html38"
  HREF="Latex_Kern_Inline_en.html">General inline elements in</A>
<B> Previous:</B> <A NAME="tex2html32"
  HREF="node1.html">Contents</A>
 &nbsp; <B>  <A NAME="tex2html40"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->
<BR>

<H2><A NAME="SECTION00020000000000000000">
List of Tables</A>
</H2><OL>
<LI><A NAME="tex2html1"
  HREF="node3.html#300">Elements of the baseline encoding (modul <TT>analysis</TT>)</A>
<LI><A NAME="tex2html2"
  HREF="node3.html#303">Elements of the baseline encoding (modul <TT>core</TT>)</A>
<LI><A NAME="tex2html3"
  HREF="node3.html#306">Elements of the baseline encoding (modul <TT>figures</TT>)</A>
<LI><A NAME="tex2html4"
  HREF="node3.html#309">Elements of the baseline encoding (modul <TT>gaiji</TT>)</A>
<LI><A NAME="tex2html5"
  HREF="node3.html#312">Elements of the baseline encoding (modul <TT>linking</TT>)</A>
<LI><A NAME="tex2html6"
  HREF="node3.html#315">Elements of the baseline encoding (modul <TT>transcr</TT>)</A>
<LI><A NAME="tex2html7"
  HREF="node3.html#229">X<SMALL>ML</SMALL> attributes of inline elements in baseline encoding</A></OL>
<P>

<P>
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
